# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-10-10 14:59
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0098_universitysubscription_is_api_enabled'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='alphabetize_tags',
            field=models.BooleanField(default=False),
        ),
    ]
